⚠ This API reference is deprecated.
It will be removed in mid-2026.
Please use the
current API reference instead.
Self-hosted API v5.0.0
Scroll down for code samples, example requests and responses. Select a language for code samples from the tabs above or the mobile navigation menu.
Default
healthProxy
Code samples
# You can also use wget
curl -X GET /${ microblink .health.custom.url } \
-H 'Accept: application/json'
GET /${microblink.health.custom.url} HTTP / 1.1
Accept: application/json
const headers = {
' Accept ' : ' application/json '
};
fetch ( ' /${microblink.health.custom.url} ' ,
{
method : ' GET ' ,
headers : headers
})
. then ( function ( res ) {
return res . json ();
}). then ( function ( body ) {
console . log ( body );
});
require 'rest-client'
require 'json'
headers = {
'Accept' => 'application/json'
}
result = RestClient . get '/${microblink.health.custom.url}' ,
params: {
}, headers: headers
p JSON . parse ( result )
import requests
headers = {
'Accept' : 'application/json'
}
r = requests . get ( '/${microblink.health.custom.url}' , headers = headers )
print ( r . json ())
<?php
require 'vendor/autoload.php' ;
$headers = array (
'Accept' => 'application/json' ,
);
$client = new \ GuzzleHttp\Client ();
// Define array of request body.
$request_body = array ();
try {
$response = $client -> request ( 'GET' , '/${microblink.health.custom.url}' , array (
'headers' => $headers ,
'json' => $request_body ,
)
);
print_r ( $response -> getBody () -> getContents ());
}
catch ( \ GuzzleHttp\Exception\BadResponseException $e ) {
// handle exception or api errors.
print_r ( $e -> getMessage ());
}
// ...
URL obj = new URL ( "/${microblink.health.custom.url}" );
HttpURLConnection con = ( HttpURLConnection ) obj . openConnection ();
con . setRequestMethod ( "GET" );
int responseCode = con . getResponseCode ();
BufferedReader in = new BufferedReader (
new InputStreamReader ( con . getInputStream ()));
String inputLine ;
StringBuffer response = new StringBuffer ();
while (( inputLine = in . readLine ()) != null ) {
response . append ( inputLine );
}
in . close ();
System . out . println ( response . toString ());
package main
import (
"bytes"
"net/http"
)
func main () {
headers := map [ string ][] string {
"Accept" : [] string { "application/json" },
}
data := bytes . NewBuffer ([] byte { jsonReq })
req , err := http . NewRequest ( "GET" , "/${microblink.health.custom.url}" , data )
req . Header = headers
client := & http . Client {}
resp , err := client . Do ( req )
// ...
}
GET /${microblink.health.custom.url}
Example responses
200 Response
[
{
"name" : "string" ,
"status" : {
"name" : "string" ,
"description" : "string" ,
"operational" : true ,
"severity" : 0
},
"details" : null
}
]
Responses
Status
Meaning
Description
Schema
200
OK
healthProxy 200 response
Inline
Response Schema
Status Code 200
Name
Type
Required
Restrictions
Description
anonymous
[HealthResult ]
false
none
none
» name
string
false
none
none
» status
HealthStatus
false
none
none
»» name
string
true
none
none
»» description
string¦null
true
none
none
»» operational
boolean¦null
true
none
none
»» severity
integer(int32)¦null
true
none
none
» details
any
false
none
none
This operation does not require authentication
Recognition endpoints
recognize
Code samples
# You can also use wget
curl -X POST /barcode \
-H 'Content-Type: application/json' \
-H 'Accept: application/json' \
-H 'X-ClientCustomerId: string' \
-H 'mb-api-key: string'
POST /barcode HTTP / 1.1
Content-Type: application/json
Accept: application/json
X-ClientCustomerId: string
mb-api-key: string
const inputBody = ' {
"autoScaleDetection": true,
"nullQuietZoneAllowed": false,
"readCode39AsExtendedData": false,
"scanCode128": false,
"scanCode39": false,
"scanEan13": false,
"scanEan8": false,
"scanInverse": false,
"scanItf": false,
"scanPdf417": false,
"scanQrCode": false,
"scanUncertain": true,
"scanUpca": false,
"scanUpce": false,
"slowerThoroughScan": false,
"image": {
"imageUrl": "string",
"imageBase64": "string"
},
"traceId": "string"
} ' ;
const headers = {
' Content-Type ' : ' application/json ' ,
' Accept ' : ' application/json ' ,
' X-ClientCustomerId ' : ' string ' ,
' mb-api-key ' : ' string '
};
fetch ( ' /barcode ' ,
{
method : ' POST ' ,
body : inputBody ,
headers : headers
})
. then ( function ( res ) {
return res . json ();
}). then ( function ( body ) {
console . log ( body );
});
require 'rest-client'
require 'json'
headers = {
'Content-Type' => 'application/json' ,
'Accept' => 'application/json' ,
'X-ClientCustomerId' => 'string' ,
'mb-api-key' => 'string'
}
result = RestClient . post '/barcode' ,
params: {
}, headers: headers
p JSON . parse ( result )
import requests
headers = {
'Content-Type' : 'application/json' ,
'Accept' : 'application/json' ,
'X-ClientCustomerId' : 'string' ,
'mb-api-key' : 'string'
}
r = requests . post ( '/barcode' , headers = headers )
print ( r . json ())
<?php
require 'vendor/autoload.php' ;
$headers = array (
'Content-Type' => 'application/json' ,
'Accept' => 'application/json' ,
'X-ClientCustomerId' => 'string' ,
'mb-api-key' => 'string' ,
);
$client = new \ GuzzleHttp\Client ();
// Define array of request body.
$request_body = array ();
try {
$response = $client -> request ( 'POST' , '/barcode' , array (
'headers' => $headers ,
'json' => $request_body ,
)
);
print_r ( $response -> getBody () -> getContents ());
}
catch ( \ GuzzleHttp\Exception\BadResponseException $e ) {
// handle exception or api errors.
print_r ( $e -> getMessage ());
}
// ...
URL obj = new URL ( "/barcode" );
HttpURLConnection con = ( HttpURLConnection ) obj . openConnection ();
con . setRequestMethod ( "POST" );
int responseCode = con . getResponseCode ();
BufferedReader in = new BufferedReader (
new InputStreamReader ( con . getInputStream ()));
String inputLine ;
StringBuffer response = new StringBuffer ();
while (( inputLine = in . readLine ()) != null ) {
response . append ( inputLine );
}
in . close ();
System . out . println ( response . toString ());
package main
import (
"bytes"
"net/http"
)
func main () {
headers := map [ string ][] string {
"Content-Type" : [] string { "application/json" },
"Accept" : [] string { "application/json" },
"X-ClientCustomerId" : [] string { "string" },
"mb-api-key" : [] string { "string" },
}
data := bytes . NewBuffer ([] byte { jsonReq })
req , err := http . NewRequest ( "POST" , "/barcode" , data )
req . Header = headers
client := & http . Client {}
resp , err := client . Do ( req )
// ...
}
POST /barcode
Barcode
Body parameter
{
"autoScaleDetection" : true ,
"nullQuietZoneAllowed" : false ,
"readCode39AsExtendedData" : false ,
"scanCode128" : false ,
"scanCode39" : false ,
"scanEan13" : false ,
"scanEan8" : false ,
"scanInverse" : false ,
"scanItf" : false ,
"scanPdf417" : false ,
"scanQrCode" : false ,
"scanUncertain" : true ,
"scanUpca" : false ,
"scanUpce" : false ,
"slowerThoroughScan" : false ,
"image" : {
"imageUrl" : "string" ,
"imageBase64" : "string"
},
"traceId" : "string"
}
Parameters
Name
In
Type
Required
Description
X-ClientCustomerId
header
string
false
none
mb-api-key
header
string
false
none
body
body
BarcodeRequest
true
none
Example responses
200 Response
{
"traceId" : "string" ,
"executionId" : "string" ,
"finishTime" : "2019-08-24T14:15:22Z" ,
"startTime" : "2019-08-24T14:15:22Z" ,
"data" : {
"barcodeType" : "NONE" ,
"rawData" : "string" ,
"stringData" : "string" ,
"uncertain" : true ,
"detectionPoints" : {
"points" : [
{
"x" : 0 ,
"y" : 0
}
]
},
"recognitionStatus" : "EMPTY"
}
}
Responses
This operation does not require authentication
recognize_1
Code samples
# You can also use wget
curl -X POST /blinkcard \
-H 'Content-Type: application/json' \
-H 'Accept: application/json'
POST /blinkcard HTTP / 1.1
Content-Type: application/json
Accept: application/json
const inputBody = ' {
"extractIban": true,
"extractExpiryDate": true,
"extractCardholderName": true,
"extractCvv": true,
"returnFullCardImage": false,
"handToCardSizeRatio": 0.1,
"handCardOverlapThreshold": 0.1,
"enableCardHeldInHandCheck": true,
"screenCheckStrictnessLevel": "DISABLED",
"photocopyCheckStrictnessLevel": "DISABLED",
"anonymizationSettings": {
"cardNumberAnonymizationSettings": {
"anonymizationMode": "NONE",
"prefixDigitsVisible": 0,
"suffixDigitsVisible": 0
},
"cardNumberPrefixAnonymizationMode": "NONE",
"cvvAnonymizationMode": "NONE",
"ibanAnonymizationMode": "NONE",
"cardholderAnonymizationMode": "NONE"
},
"imageFormat": "PNG",
"skipImagesWithBlur": true,
"extractInvalidCardNumber": false,
"cardNumberSide": {
"imageUrl": "string",
"imageBase64": "string"
},
"otherSide": {
"imageUrl": "string",
"imageBase64": "string"
},
"traceId": "string"
} ' ;
const headers = {
' Content-Type ' : ' application/json ' ,
' Accept ' : ' application/json '
};
fetch ( ' /blinkcard ' ,
{
method : ' POST ' ,
body : inputBody ,
headers : headers
})
. then ( function ( res ) {
return res . json ();
}). then ( function ( body ) {
console . log ( body );
});
require 'rest-client'
require 'json'
headers = {
'Content-Type' => 'application/json' ,
'Accept' => 'application/json'
}
result = RestClient . post '/blinkcard' ,
params: {
}, headers: headers
p JSON . parse ( result )
import requests
headers = {
'Content-Type' : 'application/json' ,
'Accept' : 'application/json'
}
r = requests . post ( '/blinkcard' , headers = headers )
print ( r . json ())
<?php
require 'vendor/autoload.php' ;
$headers = array (
'Content-Type' => 'application/json' ,
'Accept' => 'application/json' ,
);
$client = new \ GuzzleHttp\Client ();
// Define array of request body.
$request_body = array ();
try {
$response = $client -> request ( 'POST' , '/blinkcard' , array (
'headers' => $headers ,
'json' => $request_body ,
)
);
print_r ( $response -> getBody () -> getContents ());
}
catch ( \ GuzzleHttp\Exception\BadResponseException $e ) {
// handle exception or api errors.
print_r ( $e -> getMessage ());
}
// ...
URL obj = new URL ( "/blinkcard" );
HttpURLConnection con = ( HttpURLConnection ) obj . openConnection ();
con . setRequestMethod ( "POST" );
int responseCode = con . getResponseCode ();
BufferedReader in = new BufferedReader (
new InputStreamReader ( con . getInputStream ()));
String inputLine ;
StringBuffer response = new StringBuffer ();
while (( inputLine = in . readLine ()) != null ) {
response . append ( inputLine );
}
in . close ();
System . out . println ( response . toString ());
package main
import (
"bytes"
"net/http"
)
func main () {
headers := map [ string ][] string {
"Content-Type" : [] string { "application/json" },
"Accept" : [] string { "application/json" },
}
data := bytes . NewBuffer ([] byte { jsonReq })
req , err := http . NewRequest ( "POST" , "/blinkcard" , data )
req . Header = headers
client := & http . Client {}
resp , err := client . Do ( req )
// ...
}
POST /blinkcard
Blink Card
Body parameter
{
"extractIban" : true ,
"extractExpiryDate" : true ,
"extractCardholderName" : true ,
"extractCvv" : true ,
"returnFullCardImage" : false ,
"handToCardSizeRatio" : 0.1 ,
"handCardOverlapThreshold" : 0.1 ,
"enableCardHeldInHandCheck" : true ,
"screenCheckStrictnessLevel" : "DISABLED" ,
"photocopyCheckStrictnessLevel" : "DISABLED" ,
"anonymizationSettings" : {
"cardNumberAnonymizationSettings" : {
"anonymizationMode" : "NONE" ,
"prefixDigitsVisible" : 0 ,
"suffixDigitsVisible" : 0
},
"cardNumberPrefixAnonymizationMode" : "NONE" ,
"cvvAnonymizationMode" : "NONE" ,
"ibanAnonymizationMode" : "NONE" ,
"cardholderAnonymizationMode" : "NONE"
},
"imageFormat" : "PNG" ,
"skipImagesWithBlur" : true ,
"extractInvalidCardNumber" : false ,
"cardNumberSide" : {
"imageUrl" : "string" ,
"imageBase64" : "string"
},
"otherSide" : {
"imageUrl" : "string" ,
"imageBase64" : "string"
},
"traceId" : "string"
}
Parameters
Example responses
200 Response
{
"traceId" : "string" ,
"executionId" : "string" ,
"finishTime" : "2019-08-24T14:15:22Z" ,
"startTime" : "2019-08-24T14:15:22Z" ,
"data" : {
"issuingNetwork" : "ISSUER_OTHER" ,
"cardNumber" : "string" ,
"cardNumberValid" : true ,
"cardNumberPrefix" : "string" ,
"iban" : "string" ,
"cvv" : "string" ,
"expiryDate" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : "string"
},
"cardholderName" : "string" ,
"fundingType" : "string" ,
"cardCategory" : "string" ,
"issuerName" : "string" ,
"issuerCountryCode" : "string" ,
"issuerCountry" : "string" ,
"firstSideFullCardImage" : "string" ,
"secondSideFullCardImage" : "string" ,
"firstSideBlurDetectionStatus" : "NOT_AVAILABLE" ,
"secondSideBlurDetectionStatus" : "NOT_AVAILABLE" ,
"firstSideAnonymized" : true ,
"secondSideAnonymized" : true ,
"firstSideCardLivenessResult" : {
"screenCheckResult" : "NOT_AVAILABLE" ,
"photocopyCheckResult" : "NOT_AVAILABLE" ,
"cardHeldInHandCheckResult" : "NOT_AVAILABLE"
},
"secondSideCardLivenessResult" : {
"screenCheckResult" : "NOT_AVAILABLE" ,
"photocopyCheckResult" : "NOT_AVAILABLE" ,
"cardHeldInHandCheckResult" : "NOT_AVAILABLE"
},
"processingStatus" : "SUCCESS" ,
"scanningFirstSideDone" : true ,
"recognitionStatus" : "EMPTY"
}
}
Responses
This operation does not require authentication
recognize_2
Code samples
# You can also use wget
curl -X POST /blinkid-multi-side \
-H 'Content-Type: application/json' \
-H 'Accept: application/json' \
-H 'X-ClientCustomerId: string' \
-H 'mb-api-key: string'
POST /blinkid-multi-side HTTP / 1.1
Content-Type: application/json
Accept: application/json
X-ClientCustomerId: string
mb-api-key: string
const inputBody = ' {
"returnFullDocumentImage": false,
"returnFaceImage": false,
"returnSignatureImage": false,
"skipImagesWithBlur": true,
"scanUnsupportedSecondSide": false,
"enableCharacterValidation": true,
"enableBarcodeScanOnly": false,
"anonymizationMode": "FULL_RESULT",
"customDocumentAnonymizationSettings": [
{
"documentFilter": {
"country": "COUNTRY_NONE",
"region": "REGION_NONE",
"type": "TYPE_NONE"
},
"fields": [
"ADDITIONAL_ADDRESS_INFORMATION"
],
"documentNumberAnonymizationSettings": {
"prefixDigitsVisible": 0,
"suffixDigitsVisible": 0
}
}
],
"customDocumentRules": [
{
"documentFilter": {
"country": "COUNTRY_NONE",
"region": "REGION_NONE",
"type": "TYPE_NONE"
},
"fields": [
{
"fieldType": "ADDITIONAL_ADDRESS_INFORMATION",
"alphabetType": "LATIN"
}
]
}
],
"imageFormat": "PNG",
"imageFirstSide": {
"imageUrl": "string",
"imageBase64": "string"
},
"imageSecondSide": {
"imageUrl": "string",
"imageBase64": "string"
},
"ageLimit": 0,
"scanCroppedDocumentImage": false,
"maxAllowedMismatchesPerField": 0,
"allowUncertainFirstSideScan": true,
"scanPassportDataPageOnly": true,
"skipImagesWithInadequateLightingConditions": true,
"skipImagesOccludedByHand": true,
"traceId": "string"
} ' ;
const headers = {
' Content-Type ' : ' application/json ' ,
' Accept ' : ' application/json ' ,
' X-ClientCustomerId ' : ' string ' ,
' mb-api-key ' : ' string '
};
fetch ( ' /blinkid-multi-side ' ,
{
method : ' POST ' ,
body : inputBody ,
headers : headers
})
. then ( function ( res ) {
return res . json ();
}). then ( function ( body ) {
console . log ( body );
});
require 'rest-client'
require 'json'
headers = {
'Content-Type' => 'application/json' ,
'Accept' => 'application/json' ,
'X-ClientCustomerId' => 'string' ,
'mb-api-key' => 'string'
}
result = RestClient . post '/blinkid-multi-side' ,
params: {
}, headers: headers
p JSON . parse ( result )
import requests
headers = {
'Content-Type' : 'application/json' ,
'Accept' : 'application/json' ,
'X-ClientCustomerId' : 'string' ,
'mb-api-key' : 'string'
}
r = requests . post ( '/blinkid-multi-side' , headers = headers )
print ( r . json ())
<?php
require 'vendor/autoload.php' ;
$headers = array (
'Content-Type' => 'application/json' ,
'Accept' => 'application/json' ,
'X-ClientCustomerId' => 'string' ,
'mb-api-key' => 'string' ,
);
$client = new \ GuzzleHttp\Client ();
// Define array of request body.
$request_body = array ();
try {
$response = $client -> request ( 'POST' , '/blinkid-multi-side' , array (
'headers' => $headers ,
'json' => $request_body ,
)
);
print_r ( $response -> getBody () -> getContents ());
}
catch ( \ GuzzleHttp\Exception\BadResponseException $e ) {
// handle exception or api errors.
print_r ( $e -> getMessage ());
}
// ...
URL obj = new URL ( "/blinkid-multi-side" );
HttpURLConnection con = ( HttpURLConnection ) obj . openConnection ();
con . setRequestMethod ( "POST" );
int responseCode = con . getResponseCode ();
BufferedReader in = new BufferedReader (
new InputStreamReader ( con . getInputStream ()));
String inputLine ;
StringBuffer response = new StringBuffer ();
while (( inputLine = in . readLine ()) != null ) {
response . append ( inputLine );
}
in . close ();
System . out . println ( response . toString ());
package main
import (
"bytes"
"net/http"
)
func main () {
headers := map [ string ][] string {
"Content-Type" : [] string { "application/json" },
"Accept" : [] string { "application/json" },
"X-ClientCustomerId" : [] string { "string" },
"mb-api-key" : [] string { "string" },
}
data := bytes . NewBuffer ([] byte { jsonReq })
req , err := http . NewRequest ( "POST" , "/blinkid-multi-side" , data )
req . Header = headers
client := & http . Client {}
resp , err := client . Do ( req )
// ...
}
POST /blinkid-multi-side
BlinkIdMultiSide
Scanning both sides of supported documents or MRZ on passports, visas and other documents.
Body parameter
{
"returnFullDocumentImage" : false ,
"returnFaceImage" : false ,
"returnSignatureImage" : false ,
"skipImagesWithBlur" : true ,
"scanUnsupportedSecondSide" : false ,
"enableCharacterValidation" : true ,
"enableBarcodeScanOnly" : false ,
"anonymizationMode" : "FULL_RESULT" ,
"customDocumentAnonymizationSettings" : [
{
"documentFilter" : {
"country" : "COUNTRY_NONE" ,
"region" : "REGION_NONE" ,
"type" : "TYPE_NONE"
},
"fields" : [
"ADDITIONAL_ADDRESS_INFORMATION"
],
"documentNumberAnonymizationSettings" : {
"prefixDigitsVisible" : 0 ,
"suffixDigitsVisible" : 0
}
}
],
"customDocumentRules" : [
{
"documentFilter" : {
"country" : "COUNTRY_NONE" ,
"region" : "REGION_NONE" ,
"type" : "TYPE_NONE"
},
"fields" : [
{
"fieldType" : "ADDITIONAL_ADDRESS_INFORMATION" ,
"alphabetType" : "LATIN"
}
]
}
],
"imageFormat" : "PNG" ,
"imageFirstSide" : {
"imageUrl" : "string" ,
"imageBase64" : "string"
},
"imageSecondSide" : {
"imageUrl" : "string" ,
"imageBase64" : "string"
},
"ageLimit" : 0 ,
"scanCroppedDocumentImage" : false ,
"maxAllowedMismatchesPerField" : 0 ,
"allowUncertainFirstSideScan" : true ,
"scanPassportDataPageOnly" : true ,
"skipImagesWithInadequateLightingConditions" : true ,
"skipImagesOccludedByHand" : true ,
"traceId" : "string"
}
Parameters
Name
In
Type
Required
Description
X-ClientCustomerId
header
string
false
none
mb-api-key
header
string
false
none
body
body
BlinkIdMultiSideRequest
true
none
Example responses
200 Response
{
"traceId" : "string" ,
"executionId" : "string" ,
"finishTime" : "2019-08-24T14:15:22Z" ,
"startTime" : "2019-08-24T14:15:22Z" ,
"data" : {
"firstName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"lastName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"fullName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"address" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"dateOfBirth" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"dateOfIssue" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"dateOfExpiry" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"documentNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"sex" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"driverLicenseDetailedInfo" : {
"restrictions" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"endorsements" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"vehicleClass" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"conditions" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"vehicleClassesInfo" : [
{
"vehicleClass" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"licenceType" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"effectiveDate" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"expiryDate" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
}
}
]
},
"bloodType" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"sponsor" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"visaType" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"fullDocumentFirstSideImage" : {
"image" : "string"
},
"fullDocumentSecondSideImage" : {
"image" : "string"
},
"faceImage" : {
"image" : "string" ,
"location" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
}
},
"side" : "FIRST"
},
"signatureImage" : {
"image" : "string" ,
"location" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
}
},
"side" : "FIRST"
},
"documentSubtype" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"remarks" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"residencePermitType" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"manufacturingYear" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"vehicleType" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"eligibilityCategory" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"specificDocumentValidity" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"dependentsInfo" : [
{
"dateOfBirth" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"sex" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"documentNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"fullName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
}
],
"parentsInfo" : [
{
"firstName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"lastName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
}
],
"vehicleOwner" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"certificateNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"countryCode" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"nationalInsuranceNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"additionalNameInformation" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"additionalAddressInformation" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"additionalOptionalAddressInformation" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"placeOfBirth" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"nationality" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"race" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"religion" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"profession" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"maritalStatus" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"residentialStatus" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"employer" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"personalIdNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"documentAdditionalNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"documentOptionalAdditionalNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"issuingAuthority" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"fathersName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"mothersName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"dateOfEntry" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"effectiveDate" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"localityCode" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"husbandName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"legalStatus" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"socialSecurityStatus" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"workRestriction" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"maidenName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"municipalityCode" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"municipalityOfRegistration" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"pollingStationCode" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"registrationCenterCode" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"sectionCode" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"stateCode" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"stateName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"mrzData" : {
"rawMrzString" : "string" ,
"documentCode" : "string" ,
"issuer" : "string" ,
"documentNumber" : "string" ,
"opt1" : "string" ,
"opt2" : "string" ,
"gender" : "string" ,
"nationality" : "string" ,
"primaryId" : "string" ,
"secondaryId" : "string" ,
"verified" : true ,
"dateOfBirth" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : "string"
},
"dateOfExpiry" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : "string"
},
"documentType" : "UNKNOWN" ,
"issuerName" : "string" ,
"nationalityName" : "string"
},
"localizedName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"dataMatchResult" : {
"dateOfBirth" : "NOT_PERFORMED" ,
"dateOfExpiry" : "NOT_PERFORMED" ,
"documentNumber" : "NOT_PERFORMED" ,
"documentAdditionalNumber" : "NOT_PERFORMED" ,
"documentOptionalAdditionalNumber" : "NOT_PERFORMED" ,
"personalIdNumber" : "NOT_PERFORMED" ,
"dataMatchResult" : "NOT_PERFORMED"
},
"dateOfExpiryPermanent" : true ,
"scanningFirstSideDone" : true ,
"additionalPersonalIdNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"firstSideViz" : {
"firstName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"lastName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"fullName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"documentSubtype" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"remarks" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"residencePermitType" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"manufacturingYear" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"vehicleType" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"eligibilityCategory" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"specificDocumentValidity" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"dependentsInfo" : [
{
"dateOfBirth" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"sex" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"documentNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"fullName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
}
],
"parentsInfo" : [
{
"firstName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"lastName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
}
],
"vehicleOwner" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"certificateNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"countryCode" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"nationalInsuranceNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"additionalNameInformation" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"localizedName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"address" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"additionalAddressInformation" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"additionalOptionalAddressInformation" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"placeOfBirth" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"nationality" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"race" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"religion" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"profession" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"maritalStatus" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"residentialStatus" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"employer" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"sex" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"dateOfBirth" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"dateOfIssue" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"dateOfExpiry" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"dateOfExpiryPermanent" : true ,
"documentNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"personalIdNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"documentAdditionalNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"additionalPersonalIdNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"documentOptionalAdditionalNumber" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"issuingAuthority" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"fathersName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"mothersName" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
},
"dateOfEntry" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"greek" : "string" ,
"greekLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
}
}
},
"effectiveDate" : {
"day" : 0 ,
"month" : 0 ,
"year" : 0 ,
"successfullyParsed" : true ,
"filledByDomainKnowledge" : true ,
"originalString" : {
"latin" : "string" ,
"latinLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"cyrillic" : "string" ,
"cyrillicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
"width" : 0.1 ,
"height" : 0.1
},
"side" : "FIRST"
},
"arabic" : "string" ,
"arabicLocation" : {
"topLeftCorner" : {
"x" : 0.1 ,
"y" : 0.1
},
"dimensions" : {
[...]
